.fontService {
	font-size: 11px;
	color: #373C55;
	text-decoration: none;
}
.fontData {
	font-family: tahoma;
	font-size: 10px;
	color: #FFFFFF;
}
.fontMeni {
	font-size: 10px;
	font-weight: bold;
	color: #373C55;
	text-decoration: none;
	text-transform: uppercase;
}
.fontMeni:hover {
	font-weight: bold;
	color: #7D8299;
	text-decoration: none;
}
.fontService:hover {
	color: #7D8299;
}
.fontTX {
	font-size: 70%;
	color:#000;
}
.fontVesti {
	color:#000;
	font-size:14px;
}
.naslovkomponenta {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7A7E96
}
.fontTXlink {
	font-size: 11px;
	color: #44454F;
	text-decoration: underline;
}
.fontTXlink:hover {
	color: #44454F;
	text-decoration: none;
}
.link {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.link:hover {
	color: #838383;
}
.bellink {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.bellink:hover {
	color: #999999;
}
.fontTumbWhite {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.fontTumbWhite:hover {
	color: #7D8299;
	text-decoration: none;
}
.fontTumb {
	font-size: 10px;
	color: #373C55;
	text-decoration: none;
}
.fontTumb:hover {
	color: #7D8299;
}
.fontTitleIN {
	font-size: 14px;
	color: #373C55;
	font-weight: bold;
}
.fontPodmeni {
	font-size: 12px;
	color: #373C55;
	text-decoration: none;
}
.fontPodmeni:hover {
	color: #373C55;
	text-decoration: none;
}
.fontNadnaslov {
	font-size: 90%;
	color: #44454F;
	font-weight: bold;
	margin-bottom:-5px;
}
.fontNaslov {
	font-size:20px;
	font-weight: normal;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	/*text-transform: uppercase;*/
	color: #44454F;
	margin-top:5px;
}
.fontPodnaslov {
	font-size: 80%;
	font-style: italic;
	color: #5E606D;
	margin-top:-5px;
}
.fontDefTX {
	font-size: 10px;
	color: #77777D;
}
.fontTXnaslov {
	font-size: 100%;
	font-weight: bold;
	color: #44454F;
	text-decoration: none;
}
.fontTXnaslov:hover {
	font-weight: bold;
	color: #80828A;
	text-decoration: none;
}
À {
	font-size: 110%;
	font-weight: bold;
	color: #44454F;
	text-decoration: underline;
}
.fontRecepti {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.fontReceptTitle {
	font-family: Tahoma;
	font-size: 14px;
	color: #484D64;
	font-weight: bold;
	text-transform: uppercase;
}
.NaslovKomentar {
	color: #44454F;
}
.OstanatiKomentari {
	font-size: 10px;
	color: #373C55;
}
.KadeSum {
	font-size: 11px;
	color: #373C55;
}
.FlesTitle {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.AnketaNaslov {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.fontGlavenNaslov {
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.baner_kategorija {
	background-color:#9db9c7;
}
.baner_kategorija td {
	height:33px;
}
.baner_kategorija .kategorija {
	color:#FFF;
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:24px;
	margin-left:7px;
	text-decoration:none;
}
.baner_kategorija a.kategorija:hover {
	color:#000;
}
.baner_kategorija a.bellink:hover {
 color: #000;
}
